<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Page 1</title>
  </head>
  <body>
    <div class="container cont-height"></div>
    <br /><br />
    <div class="container">
      <h2>Table 2</h2>
      <table border="1" width="100%">
        <colgroup>
          <col />
          <col class="col-2-bg" />
          <col class="col-3-bg" span="2" />
        </colgroup>
        <thead>
          <tr>
            <th>Collumn 1</th>
            <th>Collumn 2</th>
            <th>Collumn 3</th>
            <th>Collumn 4</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>TD 1 - 1</td>
            <td>TD 1 - 2</td>
            <td>TD 1 - 3</td>
            <td>TD 1 - 4</td>
          </tr>
          <tr>
            <td>TD 2 - 1</td>
            <td>TD 2 - 2</td>
            <td>TD 2 - 3</td>
            <td>TD 2 - 4</td>
          </tr>
          <tr>
            <td>TD 3 - 1</td>
            <td>TD 3 - 2</td>
            <td>TD 3 - 3</td>
            <td>TD 3 - 4</td>
          </tr>
          <tr>
            <td>TD 4 - 1</td>
            <td>TD 4 - 2</td>
            <td>TD 4 - 3</td>
            <td>TD 4 - 4</td>
          </tr>
        </tbody>
        <tfoot>
          <td colspan="4">This is a footer</td>
        </tfoot>
      </table>
    </div>
    <br /><br />
    <div class="container">
      <h2>Table 2</h2>
      <table border="1" width="100%">
        <thead>
          <tr>
            <th>Collumn 1</th>
            <th>Collumn 2</th>
            <th>Collumn 3</th>
            <th>Collumn 4</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>TD 1 - 1</td>
            <td>TD 1 - 2</td>
            <td>TD 1 - 3</td>
            <td>TD 1 - 4</td>
          </tr>
          <tr>
            <td class="td-s-1">TD 2 - 1</td>
            <td>TD 2 - 2</td>
            <td>TD 2 - 3</td>
            <td>TD 2 - 4</td>
          </tr>
          <tr>
            <td>TD 3 - 1</td>
            <td>TD 3 - 2</td>
            <td>TD 3 - 3</td>
            <td class="td-s-2">TD 3 - 4</td>
          </tr>
          <tr>
            <td>TD 4 - 1</td>
            <td>TD 4 - 2</td>
            <td>TD 4 - 3</td>
            <td>TD 4 - 4</td>
          </tr>
        </tbody>
        <tfoot>
          <td colspan="4">This is a footer</td>
        </tfoot>
      </table>
    </div>
    <br /><br />
    <div class="container">
      <h2>Table 1</h2>
      <table class="tb">
        <tr>
          <td>TD 1 - 1</td>
          <td colspan="3">TD 1 - 2</td>
          <!-- <td>TD 1 - 3</td>
          <td>TD 1 - 4</td> -->
        </tr>
        <tr>
          <td>TD 2 - 1</td>
          <td>TD 2 - 2</td>
          <td>TD 2 - 3</td>
          <td>TD 2 - 4</td>
        </tr>
        <tr>
          <td>TD 3 - 1</td>
          <td colspan="2">TD 3 - 2</td>
          <!-- <td>TD 3 - 3</td> -->
          <td>TD 3 - 4</td>
        </tr>
        <tr>
          <td>TD 4 - 1</td>
          <td>TD 4 - 2</td>
          <td rowspan="2">TD 4 - 3</td>
          <td>TD 4 - 4</td>
        </tr>
        <tr>
          <td>TD 5 - 1</td>
          <td>TD 5 - 2</td>
          <td>TD 5 - 3</td>
          <!-- <td>TD 5 - 4</td> -->
        </tr>
      </table>
    </div>
  </body>
</html>
